﻿/*@font-face {
    font-family: myFirstFont;
    src: url(../fonts/Apple-SimHei.ttf)
}*/

body {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    color: #333;
    font-family: "Microsoft YaHei";
    zoom: 0.82;
    -ms-zoom: 1;
    -moz-transform: scale(0.82);
    -ms-transform: scale(0.82);
    -moz-transform-origin: center bottom;
    -ms-transform-origin: center bottom;
}

a {
    text-decoration: none;
    color: #333
}

header {
    width: 100%;
    min-width: 1250px;
}

.btdh {
    width: 1200px;
    margin: 0 auto;
    height: 180px;
    position: relative;
}

#dt {
    position: absolute;
    left: 0;
    z-index: -1
}

#bz {
    margin-top: 60px;
    margin-left: 20px
}

#ss {
    float: right
}

#jz {
    position: absolute;
    display: inline-block;
    margin-top: 24px;
    margin-left: -200px
}

nav {
    width: 100%;
    min-width: 1250px;
    height: 60px;
    background-color: #113b71
}

.lanm {
    width: 1200px;
    height: 60px;
    margin: 0 auto;
    overflow: hidden
}

.lanm > li {
    float: left;
}

.lanm > li > a {
    display: block;
    width: 149px;
    height: 60px;
    text-align: center;
    line-height: 50px;
    font-size: 1.1em;
    color: white
}

.lanm > li > a span {
    display: block;
    line-height: 0;
    font-size: 0.65em;
    margin-top: -8px
}

.lanm > li > a:hover {
    background-color: #003366;
    border-left: 1px solid #004e9b;
    border-right: 1px solid #004e9b
}

.xz {
    background-color: #003366;
    height: 60px;
    border-left: 1px solid #004e9b;
    border-right: 1px solid #004e9b
}

.mannger {
    width: 100%;
    background-image: url(../images/bg.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: cover
}

.m-center {
    position: relative;
    width: 1150px;
    min-height: 400px;
    margin: 0 auto;
    padding: 0 30px 50px 20px;
    overflow: hidden;
    background-color: white
}

.news {
    padding: 16px;
    height: 400px
}

.banner {
    width: 660px;
    height: 400px;
    position: relative;
    float: left
}

.tu-bt {
    width: 660px;
    height: 60px;
    position: absolute;
    bottom: 4px;
    left: 20px
}

.bt-wz {
    line-height: 60px;
    float: left;
    position: absolute;
    z-index: 100;
    color: white
}

.tu-bt-d {
    float: right;
    width: 120px;
    height: 60px;
    margin: 24px
}

.tu-bt-d li {
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 2px;
    background-color: white;
    opacity: 0.5;
    float: left;
    margin-right: 4px
}

.tu-bt-d .d-tm {
    opacity: 1
}

.tu-bt-h {
    width: 660px;
    height: 60px;
    background-color: black;
    opacity: 0.5;
    position: absolute;
    z-index: 0;
    bottom: 4px
}

.xw {
    float: left;
    margin-left: 10px;
    margin-top: 0;
    width: 490px
}

.z-bt {
    width: 490px;
    height: 46px;
}

.xw p {
    float: left;
    font-size: 1.4em;
    margin-left: 10px;
}

.xw .ywmc {
    font-size: 0.8em;
    display: block;
    float: left;
    margin: 10px
}

.xw-more {
    display: block;
    float: right;
    margin-right: 10px;
    margin-top: 6px;
    color: #848484
}

.wz-bt {
    width: 100%
}

.sj {
    float: right;
    display: block;
    margin-right: 10px;
    color: #888;
    font-size: 14px
}

.wz-bt-md {
    width: 95%;
    padding: 10px;
    font-size: 16px;
    border-bottom: 1px dashed #ccc
}

.wz-bt-md .ellipsis {
    display: inline-block;
    vertical-align: top;
    width: 700px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.m-tow {
    width: 1200px;
    margin: auto;
    height: 400px;
    padding-top: 20px
}

.ad {
    width: 320px;
    height: 360px;
    float: right
}

.ad-all {
    padding-left: 16px
}

.xml {
    width: 356px;
    height: 360px;
    float: left;
    margin-left: 20px
}

.xml-bt {
    float: left
}

.bt {
    width: 100%;
    height: 46px;
}

.bt-dx {
    border-bottom: 1px solid #ccc
}

.btm {
    font-size: 1.4em;
    line-height: 36px;
    font-weight: bold
}

.btm-yw {
    margin-left: 10px;
    font-size: 0.8em;
    line-height: 36px;
    color: #888
}

.bt-more {
    float: right;
    margin-right: 10px;
    color: #848484;
    line-height: 36px
}

.ggl {
    width: 460px;
    height: 360px;
    float: left;
    margin-left: 20px
}

.h-jt {
    margin-right: 10px
}

.ryjx {
    width: 98%;
    margin: auto
}

.ryjx-zs {
    width: 100%;
    height: 301px;
    background-image: url(../images/ryzs-bj.png)
}

.jt-left {
    width: 46px;
    height: 80px;
    border-radius: 4px;
    float: left;
    margin-left: 12px;
    background-color: #e2e2e2;
    margin-top: 100px
}

.jt-right {
    width: 46px;
    height: 80px;
    border-radius: 4px;
    float: right;
    margin-right: 12px;
    background-color: #e2e2e2;
    margin-top: 100px
}

.zs-gd {
    width: 88%;
    height: 300px;
    float: left;
    margin-left: 6px
}

.zs-jt {
    width: 180px;
    height: 260px;
    box-shadow: 0 2px 5px -3px black;
    background-color: white;
    margin-top: 20px;
    position: relative;
    float: left;
    margin-left: 26px
}

.zs-jt-tp {
    margin: auto;
    width: 160px;
    height: 220px;
    padding-top: 8px
}

.zs-mc {
    width: 180px;
    height: 260px;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../images/zs-mb.png)
}

.zs-mc-bt {
    margin-top: 160px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 4px;
    font-size: 0.8em;
    font-weight: bold;
    height: 36px
}

.zs-mc-ms {
    font-size: 0.6em;
    padding-left: 10px;
    padding-right: 10px;
}

.jgbm {
    width: 200px;
    height: 120px;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    margin: 40px
}

.ggjg {
    width: 200px;
    height: 120px;
    background-image: url(../images/zhc1.png)
}

.jgbm:hover {
    background-color: #004285;
    border: 1px solid #004285;
}

.ggjg:hover {
    background-image: url(../images/zhc2.png)
}

.ywc {
    width: 200px;
    height: 120px;
    background-image: url(../images/ywc1.png)
}

.ywc:hover {
    background-image: url(../images/ywc2.png)
}

.cwc {
    width: 200px;
    height: 120px;
    background-image: url(../images/cwc1.png)
}

.cwc:hover {
    background-image: url(../images/cwc2.png)
}

.wz-bt-md a:hover {
    color: #0061C3
}

.m-three {
    width: 100%;
    height: 600px;
    margin: auto
}

.m-left {
    width: 68%;
    float: left
}

.kyxs {
    width: 100%;
    border-bottom: 1px solid #ccc;
    height: 80px;
    position: relative
}

.ky-bt {
    float: left;
    margin: 20px;
    border-right: 1px solid #ccc;
    width: 140px
}

.xs-bt {
    float: left;
    margin: 20px;
}

.xz-bt {
    color: #005590
}

.jt-bd {
    position: absolute;
    left: 46px;
    top: 68px
}

.dqzc {
    margin-top: 20px;
    float: left;
    width: 98%
}

.m-right {
    position: relative;
}

.aksdas {
    width: 30%;
    height: 80px;
    background-color: aqua;
    float: right
}

.lj-bt {
    float: left;
    margin: 20px;
    width: 340px;
    border-bottom: 1px solid #ccc;
    height: 60px
}

.jg-mk {
    width: 40px;
    float: left;
    margin-left: 20px
}

.jg-mk-mc {
    padding: 10px;
    text-align: center;
    background-color: #eee;
    margin-bottom: 1px;
    font-size: 1.1em;
    font-weight: bold
}

.jg-mk-xz {
    background-color: #003a75;
    color: white
}

.jg-mc-bt {
    float: right;
    width: 240px;
    border: 1px solid #ccc;
    padding: 20px;
    margin-right: 20px;
    position: relative;
    height: 400px
}

.zjt-bd {
    position: absolute;
    left: -8px;
    top: 160px
}

.ad-a {
    margin-top: 20px
}

.fdck {
    position: fixed;
    right: 0;
    top: 260px;
    z-index: 999
}

.fdck .float {
    height: 197px;
    padding: 0 10px;
    background-color: #004790;
    border-radius: 5px;
}

.float .float__title {
    padding-top: 15px;
}

.float .float__title h5 {
    text-align: center;
    font-size: 18px;
    font-weight: normal;
    color: #fff;
}

.float .float__img {
    margin-top: 10px;
    text-align: center;
}

.float .float__img img {
    display: inline-block;
    padding: 5px;
    border: 1px solid #fff;
}

@media screen and (max-width: 1200px) {
    header {
        overflow: hidden;
    }
}